Bug 771060 - [abrt] pcmanfm-0.9.10-1.fc16: handler_lists_cmp: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: handler_lists_cmp: Process /usr/bin/pcmanfm was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:12f06cbdb7daa4707978b58520b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-31 09:51 EST by Michal Mager
Modified: 2013-02-13 14:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.55 KB, text/plain)
2011-12-31 09:51 EST, Michal Mager
no flags Details
File: backtrace (15.33 KB, text/plain)
2011-12-31 09:51 EST, Michal Mager
no flags Details
File: xsession_errors (7.13 KB, text/plain)
2011-12-31 09:51 EST, Michal Mager
no flags Details
File: maps (31.82 KB, text/plain)
2011-12-31 09:51 EST, Michal Mager
no flags Details

  None (edit)
Description Michal Mager 2011-12-31 09:51:06 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        I use smb:// protocol and changle directory.
crash_function: handler_lists_cmp
executable:     /usr/bin/pcmanfm
kernel:         3.1.6-1.fc16.x86_64
pid:            1532
pwd:            /home/mmager
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           sob, 31 gru 2011, 15:42:11
uid:            1000
username:       mmager

backtrace:      Text file, 15699 bytes
dso_list:       Text file, 6703 bytes
maps:           Text file, 32582 bytes
xsession_errors: Text file, 7299 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:94d64ce92059c4e2577be5bf767075017d869741
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:523e3170bfd300f4abebf195c2177149514a2e36
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:d663c111fefda73e62919eb7d39fd96e001ce85c
:650b733aecfb9c46bdfc023661f19244a278df04
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:0949b493f01e0553822be3bd14def9dbe79b804f

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1513
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=Mike-D630
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=f86934d234fbf15ab791dc450000000a-1325334730.729754-550786455
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-7zOOvR
:IMSETTINGS_MODULE=none
:USER=mmager
:SSH_AUTH_SOCK=/tmp/ssh-NyHGGPDp1373/agent.1373
:USERNAME=mmager
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmager/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/mmager
:QT_IM_MODULE=xim
:PWD=/home/mmager
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1365
:LANG=pl_PL.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/mmager
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/mmager/.config
:LOGNAME=mmager
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b5Ty5zF57U,guid=194ac4e952c76ab63c306d3d0000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mmager
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mmager-lVspNC/database
:_LXSESSION_PID=1373
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 3c9eb563-4dca-4d48-88ea-00eba0b59d9e
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 3989.08
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     T7250  @ 2.00GHz
:Stepping procesora: 13
:Rodzina procesora: 6
:Numer modelu procesora: 15
:Liczba procesorów: 2
:Prędkość procesora: 2001
:Pamięć systemu: 3953
:Przestrzeń wymiany systemu: 1023
:Producent: Dell Inc.
:System: Latitude D630 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.6-1.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10752:4136:505) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4136:505) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4136:505) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:505) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:505) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:505) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5348:5747:4136:505) pci, tg3, ETHERNET, NetXtreme BCM5755M Gigabit Ethernet PCI Express
:(32902:16939:32902:4385) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:9288:4136:505) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:505) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:505) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4631:247:4136:505) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(32902:10290:4136:505) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4631:28981:4136:505) pci, yenta_cardbus, PCI/CARDBUS, Cardbus bridge
:(32902:10298:4136:505) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10303:4136:505) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:505) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4136:505) pci, snd_hda_intel, MULTIMEDIA, Dell Latitude D630
:(32902:10292:4136:505) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:505) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1067:4136:505) pci, nouveau, VIDEO, G86M [Quadro NVS 135M]
:(32902:10313:4136:505) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10294:4136:505) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 7559412 5589821 5205821 1921360 1657413 1657413
:/dev/sda2 /home ext4 4096 4096 50396408 20098769 17538769 12804096 12710991 12710991
:/dev/sda4 WITHHELD ext4 4096 4096 18700672 3913796 2963853 4751360 4751337 4751337
:

var_log_messages:
:Dec 29 16:58:43 Mike-D630 abrt[5579]: Saved core dump of pid 1663 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-29-16:58:42-1663 (49963008 bytes)
:Dec 31 15:42:11 Mike-D630 kernel: [ 7859.003424] pcmanfm[1532]: segfault at ce64be8 ip 0000003cb6a1ea90 sp 00007fff29ee2138 error 4 in libgobject-2.0.so.0.3000.1[3cb6a00000+4c000]
:Dec 31 15:42:11 Mike-D630 abrt[2579]: Saved core dump of pid 1532 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-31-15:42:11-1532 (49643520 bytes)
Comment 1 Michal Mager 2011-12-31 09:51:09 EST
Created attachment 550121 [details]
File: dso_list
Comment 2 Michal Mager 2011-12-31 09:51:11 EST
Created attachment 550122 [details]
File: backtrace
Comment 3 Michal Mager 2011-12-31 09:51:13 EST
Created attachment 550123 [details]
File: xsession_errors
Comment 4 Michal Mager 2011-12-31 09:51:16 EST
Created attachment 550124 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 11:00:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:17:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.